Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/13409/?format=api
{ "ob_id": 13409, "relatedTo": { "ob_id": 44259, "uuid": "71dfc9ee866c400b930a9f35e12eb8ee", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/71dfc9ee866c400b930a9f35e12eb8ee", "identifierType": "doi", "shortUrl": "https://doi.org/10/g9nbhn" }